[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Re Flash in Lenny

On Wednesday 25 Feb 2009, Chris Roberts wrote:
> On Wednesday 25 Feb 2009, P. Mazart wrote:
> > To me (AMD64) it happened, that the 64bit-plugin(Adobe) only worked with
> > some of the dependencies of that gnash stuff…
> > Which exactly I don't really remember.
> > If such occurs try installing gnash and remove it not using autoremove.
> That wasn't my experience - on a pristine amd64 lenny install, I simply
> dropped the downloaded libflashplayer.so file into the mozilla plugins
> folder, and it worked flawlessly.

Sorry, I missed that the op was about Konqueror.  Haven't tested it in 
Konqueror.  In theory it should be simply Konqueror, Settings, Configure 
Konqueror, Plug-ins, Scan for new plug-ins.  This should pick up the Mozilla 


Reply to: